Bug 711870 - [abrt] notification-daemon-0.5.0-1.fc14: g_return_if_fail_warning: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
[abrt] notification-daemon-0.5.0-1.fc14: g_return_if_fail_warning: Process /u...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:a4545f0da385c5688a72db81117...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-08 15:56 EDT by Wendell Baker
Modified: 2013-03-05 23:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 08:58:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (15.44 KB, text/plain)
2011-06-08 15:56 EDT, Wendell Baker
no flags Details

  None (edit)
Description Wendell Baker 2011-06-08 15:56:52 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 15808 bytes
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
Attached file: coredump, 12066816 bytes
crash_function: g_return_if_fail_warning
executable: /usr/libexec/notification-daemon
kernel: 2.6.35.12-90.fc14.i686.PAE
package: notification-daemon-0.5.0-1.fc14
rating: 4
reason: Process /usr/libexec/notification-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1307489571
uid: 500

How to reproduce
-----
1. hibernate / resume
2. see the crash
3.
Comment 1 Wendell Baker 2011-06-08 15:56:54 EDT
Created attachment 503773 [details]
File: backtrace
Comment 2 Fedora End Of Life 2012-08-16 08:58:24 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.